Subject: FW: Transwestern 50479-30A and 30B
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 Jun 2001 10:57:55 -0700 (PDT)

Laura,

Can you shed any light on this?  

 -----Original Message-----
From: 	"Michael Blount" <[email-masked]>@ENRON [mailto:IMCEANOTE[email-masked]] 
Sent:	Tuesday, June 19, 2001 12:22 PM
To:	Brown, Max
Cc:	Terry Wheeler
Subject:	Transwestern 50479-30A and 30B

We are still planning to arrive on site September 17, 2001 and running on
September 18th and 20th.  I will change the tool type to 1.5D.

Did anyone ever fill out a questionnaire on the Station 8 to Station 7 line.
Although I have the PHD's and the alignment sheets, I cannot find a
questionnaire and Terry does not have one.  If so, please send a copy to me.  I
have one for the Station 7 to Station 6 line.

Best regards,

Mike

Check out our new web site at www.piigroup.com